Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 04:53:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de imelda g  basas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imelda g  basas Bot:  Hi Imelda G  Basas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7447199822 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336980057            08:43 AM, 04th Apr                   Mohammed                    Hi Imelda, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:43 AM, 04th Apr                     imelda g  basas                    Good morning Mr. Mohammed           08:44 AM, 04th Apr                     imelda g  basas                    I just want to follow my pending order.. I placed the order last Thursday thinking that it will be delivered at this day.,that is why I put my workplace address.  But they deliver it on Friday which is our off day.  Please follow up and make it delivered today.           08:46 AM, 04th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:47 AM, 04th Apr                   Mohammed                   Is this contact number correct 97336980057?           08:48 AM, 04th Apr                     imelda g  basas                    Yes           08:48 AM, 04th Apr                   Mohammed                   Our courier team try to deliver the order on 02 april but Request for reschedule           08:50 AM, 04th Apr                     imelda g  basas                    Yes, I was thinking that they will deliver today that is why instead of my flat number I put my work place address but apparently did not expect they can deliver it on Friday but it was our off day.           08:52 AM, 04th Apr                   Mohammed                   And our courier team will contact you to deliver the order again           08:52 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:52 AM, 04th Apr                     imelda g  basas                    Hopefully today.. Thank you for the help Mr. MOHAMMED           08:52 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348591